<?php
require'fun.php';
$titlu='Șterge comentariu profil';
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/comentarii-profil/la/'.$la.'-'.seo(nume($la,1)).'">Comentarii profil '.nume($la).'</a>';
require'f_sus.php';
require'f_mut.php';
$pinfo=$conn->query('SELECT`de`,`la`,`text`FROM`comentarii_profil`WHERE`id`="'.$pid.'"')->fetch_row();
if($pinfo[0]==$de||$pinfo[1]==$de||$perm>0)
{
if($conn->query('DELETE FROM`comentarii_profil`WHERE`id`="'.$pid.'"'))
{
require'f_sterg.php';
actualizeaza_text('[url=/comentarii-profil/la/'.$pinfo[1].'-'.seo(nume($pinfo[1],1)).'/tip/'.$pid.']comentariul[/url]');
if($de!=$pinfo[0])
{
require'f_notificare.php';
notificare('ti-am șters comentariul: '.$pinfo[2].', scris la profilul membrului [url=/profil-membru/la/'.$pinfo[1].'-'.seo(nume($pinfo[1],1)).']'.nume($pinfo[1],1).'[/url]!',$pinfo[0],$de);
}
if($de!=$pinfo[0]&&$de!=$pinfo[1])
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters comentariul scris la profilul membrului [url=/profil-membru/la/'.$la.'-'.seo(nume($la,1)).']'.nume($la,1).'[/url][br/]Comentariu care conținea urmatorul text: '.$pinfo[2].'[br/]Comentariu scris de",`la`="'.$pinfo[0].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Comentariu șters!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai permisiuni pentru a șterge acest comentariu!';
echo$div[0];
require'f_jos.php';